# vim: set ts=2 sw=2 sts=2 et:
#
# Data
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.

XLite\Model\AddressField:
  - {serviceName: vat_number, schemaClass: CDev\VAT\View\FormField\VATNumber, module: CDev\VAT}

XLite\Model\Config:
  - {name: vatNumberChecker, category: 'CDev\VAT', value: \CDev\VAT\Core\VIES}
